﻿/* wrapper */
#wrapper
{
	margin: 0 auto -56px;
	min-height: 100%;
}

p
{
	margin-bottom: 0px;
}

ol
{
	list-style: none;
	padding: 16px 0 0 0;
}
reviews ul
{
	list-style: none;
	padding: 16px 0 0 0;
}
/* page */
#wrapper #page
{
	padding: 30px 0;
}

/* page h2 */
#wrapper #page h2
{
	float: left;
	font-family: "Franklin Gothic Medium" , Tahoma, Arial;
	font-size: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#wrapper #page h2.block
{
	float: left;
	width: 770px;
}

/* page full version upgrade */
#wrapper #page .full-version-upgrade
{
	clear: both;
	float: left;
	margin: 29px 0 0 0;
	width: 768px;
	background: #ffffff url(../../images/upgrade/full-version-upgrade.png) left bottom repeat-x;
	border: 1px solid #dfdfdf;
	border-radius: 5px;
}

/* page full version upgrade h2 */
#wrapper #page .full-version-upgrade .h2
{
	height: 39px;
	background: transparent url(../../images/upgrade/full-version-upgrade-h2-repeat.png) left top repeat-x;
}

#wrapper #page .full-version-upgrade .h2 h2
{
	float: left;
	width: 421px;
	height: 39px;
	background: transparent url(../../images/upgrade/full-version-upgrade-h2.jpg) left top no-repeat;
	text-indent: -99999px;
}

#wrapper #page .full-version-upgrade .h2 h2.unlock
{
	background: transparent url(../../images/upgrade/full-version-unlock-h2.jpg) left top no-repeat;
	width: 621px;
}

/* page full version upgrade software box */
#wrapper #page .full-version-upgrade .software-box-relative
{
	position: relative;
}

#wrapper #page .full-version-upgrade .software-box
{
	position: absolute;
	margin: -69px 0 0 1px;
	width: 164px;
	height: 178px;
	background: transparent url(../../images/upgrade/full-version-upgrade-software-box.png) left top no-repeat;
	text-indent: -99999px;
}

/* page full version upgrade upgrade now and review */
#wrapper #page .full-version-upgrade .upgrade-now, #wrapper #page .full-version-upgrade .review
{
	float: left;
	padding: 22px 0;
}

/* page full version upgrade upgrade now */
#wrapper #page .full-version-upgrade .upgrade-now
{
	padding: 22px 30px 22px 20px;
	width: 313px;
	margin: 0 0 0 165px;
	background: transparent url(../../images/upgrade/full-version-upgrade-spacer.png) right top no-repeat;
}

#wrapper #page .full-version-upgrade .upgrade-now h3
{
	border: 0;
	outline: 0;
	font: inherit;
	text-decoration: none;
	vertical-align: baseline;
	display: block;
	margin: 0 0 35px 0;
	font-size: 14px;
	padding: 0;
}

#wrapper #page .full-version-upgrade .upgrade-now .offer
{
	float: left;
	width: 121px;
	font-size: 11px;
	color: #7f7f7f;
	text-align: center;
}

#wrapper #page .full-version-upgrade .upgrade-now .offer span.strike
{
	text-decoration: line-through;
}

#wrapper #page .full-version-upgrade .upgrade-now .offer span.price
{
	float: left;
	padding: 10px 0;
	width: 121px;
	font-size: 22px;
	color: #bc2222;
	font-weight: bold;
}

#wrapper #page .full-version-upgrade .upgrade-now a.upgrade
{
	float: right;
	margin: 18px 0 0 0;
	width: 192px;
	height: 36px;
	background: transparent url(../../images/upgrade/a-upgrade-now.jpg) left top no-repeat;
	text-indent: -99999px;
}

#wrapper #page .full-version-upgrade .upgrade-now a.upgrade:hover
{
	background-position: left bottom;
}


#wrapper #page .full-version-upgrade .upgrade-now a.unlock
{
	float: right;
	margin: 18px 0 0 0;
	width: 192px;
	height: 36px;
	background: transparent url(../../images/upgrade/a-unlock-now.jpg) left top no-repeat;
	text-indent: -99999px;
}

#wrapper #page .full-version-upgrade .upgrade-now a.unlock:hover
{
	background-position: left bottom;
}

#wrapper #page .full-version-upgrade .upgrade-now a.compare-versions
{
	float: right;
	margin: 6px 36px 0 0;
	color: #4070bf;
	text-decoration: underline;
	font-size: 12px;
}

#wrapper #page .full-version-upgrade .upgrade-now a.compare-versions:hover
{
	color: #608fde;
}

/* page full version upgrade review */
#wrapper #page .full-version-upgrade .review
{
	margin: 0;
	width: 240px;
	text-align: center;
}

#wrapper #page .full-version-upgrade .review p
{
	clear: both;
	padding: 16px 0;
	font-size: 14px;
	color: #222222;
	font-weight: bold;
	font-style: italic;
}

#wrapper #page .full-version-upgrade .review span.author
{
	color: #5f5f5f;
	font-size: 12px;
}

/* page full version upgrade extras */
#wrapper #page .full-version-extras
{
	float: left;
	margin: 10px 0 50px 0;
	width: auto;
}

#wrapper #page .full-version-extras span
{
	float: left;
	margin: 0 18px 0 0;
	height: 49px;
	text-indent: -99999px;
}

#wrapper #page .full-version-extras span.whole-home
{
	width: 199px;
	background: transparent url(../../images/upgrade/full-version-extras-whole-home.jpg) left center no-repeat;
}

#wrapper #page .full-version-extras span.moneyback-guarantee
{
	width: 119px;
	background: transparent url(../../images/upgrade/full-version-extras-moneyback.jpg) left top no-repeat;
}

#wrapper #page .full-version-extras span.repaired
{
	width: 149px;
	background: transparent url(../../images/upgrade/full-version-extras-repaired.jpg) left top no-repeat;
}

/* page reasons */
#wrapper #page .reasons, #wrapper #page .reviews
{
	clear: both;
	float: left;
	margin: 22px 0 50px 0;
	width: 768px;
	border: 1px solid #7fc5cb;
	border-radius: 5px;
}

#wrapper #page .reasons table
{
	width: 768px;
}

#wrapper #page .reasons table th, #wrapper #page .reasons table td
{
	padding: 0 10px;
	height: 58px;
	border-right: 1px solid #7fc5cb;
	font-size: 13px;
	color: #222222;
	vertical-align: middle;
}

#wrapper #page .reasons table th.blue, #wrapper #page .reasons table td.blue
{
	background: #dcf5f8;
}

#wrapper #page .reasons table th.third, #wrapper #page .reasons table td.first
{
	padding: 0;
	width: 40px;
	font-family: "Franklin Gothic Medium" , Tahoma, Arial;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

#wrapper #page .reasons table th.third, #wrapper #page .reasons table td.second
{
	width: 161px;
	font-size: 15px;
	font-weight: bold;
}

#wrapper #page .reasons table th.third, #wrapper #page .reasons table td.third
{
	width: 525px;
	border: 0;
}

/* page reviews */
#wrapper #page .reviews
{
	margin-bottom: 0;
	width: 770px;
	border: 0;
}

#wrapper #page .reviews ul
{
	float: left;
	width: 770px;
}

#wrapper #page .reviews ul.margin-top
{
	margin: 26px 0 0 0;
	line-height: 18px;
}

#wrapper #page .reviews ul li
{
	float: left;
	width: 266px;
	color: #222222;
	list-style-type: none;
}

#wrapper #page .reviews ul li.third
{
	width: 238px;
}

#wrapper #page .reviews ul li .img
{
	float: left;
	width: 63px;
}

#wrapper #page .reviews ul li .img span.stars
{
	float: left;
	margin: 0 0 10px 0;
	width: 55px;
	height: 11px;
	background: transparent url(../../images/upgrade/reviews/review-stars.jpg) left top no-repeat;
	text-indent: -99999px;
}

#wrapper #page .reviews ul li .img img
{
	border: 1px solid #838383;
}

#wrapper #page .reviews ul li.third .img
{
	width: 56px;
}

#wrapper #page .reviews ul li.third .img img
{
	border: 0;
}

#wrapper #page .reviews ul li .review
{
	float: right;
	padding: 0 20px 0 0;
	width: 181px;
}

#wrapper #page .reviews ul li.third .review
{
	padding: 0;
	width: 182px;
}

#wrapper #page .reviews ul li .review h3
{
	display: block;
	margin: 0 0 10px 0;
	font-size: 12px;
	font-weight: bold;
}

#wrapper #page .reviews ul li p
{
	padding: 0 0 10px 0;
	font-size: 12px;
	font-style: italic;
}

#wrapper #page .reviews ul li span.author
{
	font-size: 10px;
}

#wrapper #page .reviews ul li span.author span
{
	color: #2a4e9e;
	font-weight: bold;
}



/* page available at */
#wrapper #page .available-at
{
	float: left;
	margin: 39px 0 20px 0;
	padding: 20px 0 0 0;
	width: 770px;
	background: transparent url(../../images/upgrade/available-at.png) left top repeat-x;
	font-size: 11px;
	color: #3f3f3f;
	text-align: center;
}

#wrapper #page .available-at p
{
	clear: both;
	padding: 8px 0 0 0;
}

.push
{
	clear: both;
	background: transparent;
}
